com.ietnet.fse.igestore.impl.entities

## Class InformativaDocumentoEntity

- java.lang.Object
- - com.ietnet.fse.igestore.impl.entities.InformativaDocumentoEntity

-     @Entity
      public class InformativaDocumentoEntity
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `InformativaDocumentoEntity()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `equals(java.lang.Object o)`
    `java.lang.String` | `getCodiceAssistito()`
    `java.sql.Timestamp` | `getDataInformativa()`
    `java.lang.String` | `getflag_informativa()`
    `java.lang.String` | `getIdInformativa()`
    `int` | `hashCode()`
    `void` | `setCodiceAssistito(java.lang.String codiceAssistito)`
    `void` | `setDataInformativa(java.sql.Timestamp dataInformativa)`
    `void` | `setflag_informativa(java.lang.String flag_informativa)`
    `void` | `setIdInformativa(java.lang.String idInformativa)`

    - ### Methods inherited from class java.lang.Object

      `getClass, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### InformativaDocumentoEntity

          public InformativaDocumentoEntity()

  - ### Method Detail

    - #### getIdInformativa

          public java.lang.String getIdInformativa()

    - #### setIdInformativa

          public void setIdInformativa(java.lang.String idInformativa)

    - #### getDataInformativa

          public java.sql.Timestamp getDataInformativa()

    - #### setDataInformativa

          public void setDataInformativa(java.sql.Timestamp dataInformativa)

    - #### getCodiceAssistito

          public java.lang.String getCodiceAssistito()

    - #### setCodiceAssistito

          public void setCodiceAssistito(java.lang.String codiceAssistito)

    - #### getflag_informativa

          public java.lang.String getflag_informativa()

    - #### setflag_informativa

          public void setflag_informativa(java.lang.String flag_informativa)

    - #### equals

          public boolean equals(java.lang.Object o)

      Overrides:
        `equals` in class `java.lang.Object`

    - #### hashCode

          public int hashCode()

      Overrides:
        `hashCode` in class `java.lang.Object`